<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- HID --></label>
    <name>Misc_Code_HID__c</name>
</CustomFieldTranslation>
